title: Contact
sections:
  main:
    display: Main
    fields:
      -
        handle: title
        field:
          type: text
          required: true
          validate:
            - required
          localizable: true
      -
        handle: hero_type
        field:
          options:
            image: Image
            image_small: 'Image small'
          inline: true
          cast_booleans: false
          default: image_small
          display: 'Hero type'
          type: radio
          icon: radio
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
      -
        handle: main_image
        field:
          mode: list
          container: assets
          restrict: false
          allow_uploads: true
          show_filename: true
          max_files: 1
          display: 'Main image'
          type: assets
          icon: assets
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
      -
        handle: intro_title
        field:
          input_type: text
          antlers: false
          display: 'Intro Title'
          type: text
          icon: text
          localizable: true
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
      -
        handle: intro_text
        field:
          collapse: false
          always_show_set_button: false
          previews: true
          buttons:
            - h2
            - h3
            - bold
            - italic
            - unorderedlist
            - orderedlist
            - removeformat
            - quote
            - anchor
            - image
            - table
          save_html: false
          toolbar_mode: fixed
          link_noopener: false
          link_noreferrer: false
          target_blank: false
          reading_time: false
          fullscreen: true
          allow_source: true
          enable_input_rules: true
          enable_paste_rules: true
          antlers: false
          remove_empty_nodes: false
          display: 'Intro Text'
          type: bard
          icon: bard
          localizable: true
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
      -
        import: contact_form
        prefix: form__
      -
        handle: boxes_generic
        field:
          collapse: false
          previews: true
          sets:
            box_generic_2_columns:
              display: 'Box Generic 2 columns'
              fields:
                -
                  import: generic_box_two_cols
                  prefix: box_2_cols__
          display: 'Block Box'
          type: replicator
          icon: replicator
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
          localizable: true
  sidebar:
    display: Sidebar
    fields:
      -
        handle: slug
        field:
          type: slug
          localizable: true
      -
        handle: date
        field:
          type: date
          required: true
          validate:
            - required
      -
        handle: parent
        field:
          type: entries
          collections:
            - pages
          max_items: 1
          listable: false
          localizable: true
      -
        handle: template
        field:
          hide_partials: true
          blueprint: false
          display: Template
          type: template
          icon: template
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
